<?php

session_name('dkboss');
ob_start();
session_start();

function create_slug($string){ 
    $slug=strtolower(preg_replace('/[^A-Za-z0-9-]+/', '-', $string)); 
    return $slug; 
}

	
	$conn = mysqli_connect("localhost","grocvrsa_afsarUser","VSDbnnN2LpBE","grocvrsa_afsarDB");
	// Check connection
	if (!$conn) {
		die("Connection failed: " . mysqli_connect_error());
	}
	else{
		//echo "Done";
	}



	
	$admin_baseurl = "https://afsarebrahim.com/admin/";
	

    date_default_timezone_set("Asia/Calcutta");
    $yrs = date("Y");
    $current_year = $yrs . " - ".($yrs +1);

    $c_name = "Modular Kitchen in Gurgaon";

?>
